<?php

if ( ! function_exists( 'calla_elated_register_recent_posts_widget' ) ) {
	/**
	 * Function that register search opener widget
	 */
	function calla_elated_register_recent_posts_widget( $widgets ) {
		$widgets[] = 'CallaElatedRecentPosts';
		
		return $widgets;
	}
	
	add_filter( 'calla_core_register_widgets', 'calla_elated_register_recent_posts_widget' );
}